Bug 101098 - ODMR protocol fails due to missing entries in /etc/services
Summary: ODMR protocol fails due to missing entries in /etc/services
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setup   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-29 02:00 UTC by Jim Richardson
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version: 2.5.34-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 05:27:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Richardson 2003-07-29 02:00:19 UTC
When attempting to use the ODMR protocol with fetchmail the following error
messages are generated:

fetchmail: getaddrinfo(smtp.mailkeep.net.odmr)
Query status=2 (SOCKET)

=====================================================
Adding the following two lines to /etc/services resolves the problem:

odmr                 366/tcp           # odmr required by fetchmail
odmr                 366/udp           # odmr required by fetchmail

Although this isn't a fetchmail bug, I wasn't sure where else to report it since
it manifests in fetchmail.

Comment 1 Florian La Roche 2004-09-21 10:45:21 UTC
Re-assigning to setup component which has /etc/services

Comment 2 Bill Nottingham 2004-09-23 05:27:30 UTC
Added in 2.5.34-1.


Note You need to log in before you can comment on or make changes to this bug.